<?xml version="1.0" encoding="UTF-8"?>
<beans xmlns="http://www.springframework.org/schema/beans" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:util="http://www.springframework.org/schema/util"

	xsi:schemaLocation="http://www.springframework.org/schema/beans http://www.springframework.org/schema/beans/spring-beans.xsd
    http://www.springframework.org/schema/util http://www.springframework.org/schema/util/spring-util.xsd">

	<bean id="schemaSequencer" class="gov.va.med.cds.response.sequencer.ResponseSchemaSequencer">
		<property name="templateManager">
			<ref bean="templateManager"/>
		</property>
		<property name="entryPointForElementMap" ref="entryPointForElementMap"/>
		<property name="schemaHelperCache" ref="schemaHelperCache"/>
	</bean>

</beans>
    